[HQHOST]
HostNum=9
PrimaryHost=8
HostName01=上海电信行情1
IPAddress01=114.80.128.69
Port01=7709
HostName02=上海电信行情2
IPAddress02=114.80.171.193
Port02=7709
HostName03=上海联通行情
IPAddress03=210.51.39.201
Port03=7709
HostName04=上海行情
IPAddress04=thqsh2.bocichina.cn
Port04=7709
HostName05=北京行情
IPAddress05=202.108.253.66
Port05=7709
HostName06=沈阳行情
IPAddress06=218.60.7.3
Port06=7709
TryOutIP=
TryOutPort=7709
HostName07=成都行情
IPAddress07=125.64.17.222
Port07=7709
HostName08=武汉行情
IPAddress08=61.183.15.196
Port08=7709
HostName09=深圳行情
IPAddress09=58.61.152.163
Port09=7709
Areas01=
Areas02=
Areas03=
Areas04=
Areas05=
Areas06=
Areas07=
Areas08=
Areas09=


[INFOHOST]
INFO=1
AUTOPOP=1
InfoURLStr=
InfoURL=
HostNum=9
PrimaryHost=0
HostName01=上海电信资讯1
IPAddress01=114.80.128.69
Port01=7711
HostName02=上海电信资讯2
IPAddress02=114.80.171.193 
Port02=7711
HostName03=上海联通资讯
IPAddress03=210.51.39.201
Port03=7711
HostName04=上海资讯
IPAddress04=thqsh2.bocichina.cn
Port04=7711
HostName05=北京资讯
IPAddress05=202.108.253.66
Port05=7711
HostName06=沈阳资讯
IPAddress06=218.60.7.3
Port06=7711
HostName07=成都资讯
IPAddress07=125.64.17.222
Port07=7711
HostName08=武汉资讯
IPAddress08=61.183.15.196
Port08=7711
HostName09=深圳资讯
IPAddress09=58.61.152.163
Port09=7711
Areas01=
Areas02=
Areas03=
Areas04=
Areas05=
Areas06=
Areas07=
Areas08=
Areas09=


[EXTERN]
WTPATH1=
WTNAME1=
AlongPathFile=
WTPATH0=
WTNAME0=
F11WebPageURL=
F11WebPageName=
AlongJy=0
AlongOpenWT=0
AlongOpenHXInfo=0
HKey_Path=
HKey_KeyString=

[OTHER]
HasXMLFunc=1
AlwaysMovingInfo=0
HideLogoTab=1
TurnLogo=0
RiskPost=1
DgzqStyle=0
ForbidSameTime=0
AutoConnectIn=1
AlwaysGuest=1
InitTcpipMode=0
PreName=中银国际标准版
TitleName=中银国际标准版
Corp=中银国际
CorpWeb=www.bocichina.com
AutoUpZip=tdxw3_zygjv6_tcpip
ForumURL=
WebInfoINI=xcweb.ini
HELPURL=
SysMark=中银国际
WTF12=0
ShowVersoin=1
LogoAdvert=
WTPreName=中银国际网上交易
MinAuthPassLen=6
NoDiskMode=0
HasWebInfo=0
HIDESAVEZH=0
HintSwitch=0
ALLEQUAL=1
RandSwitch=1
EnableNLB=1
AutoupURLDir=http://www.tdx.com.cn/products/autoup/
SHOWGBINFO=0
TREEQUIT=0
HasSSL=0
NeedPlugExe=0
F10Cache1Day=1
UseLocalData=0
DiffVolMode=0
AtOnceDown=0
ForbidOtherHost=0
CanUsedConnectEver=0
RestRightBtn=0
EveryFirstHost=0
HasUserHost=0
HasDS=1
WTF9=1
TreeCloseBtn=1
HasJBFX=0
HasChat=0
HasTICQ=0
AutoConnectTICQ=0
HasCustomPad=1
HasShx=0
docpath=
WebKeyGuy=0
Show3MMP=0
AutoLogo=0
ReConnectNum=0
EmailStr=
EmailURL=
AddBlockPrompt=0
SimpleZxMenu=0
LogoTimeOut=8
GLSCVersion=0
HasExDay=0
HasZHB=0
CompatibleSzCode=1
FXJSSADDRESS=
SHOWFASTCHECK=0
GETFASTHOST=0
LOGINKOULING=0
AUTOUPDATE=1
CYFIRST=0
CLEAN=1
GPFILTER=0
AboutURL=
ShortRefreshHQ=1
OtherFileName=customcfg_zygjv6.zip
HasWebMovingInfo=0
WebDownInterval=30
WebMovingUrl=
NoAutoup=0
NBBS=tdx
WhichAutoUpInfo=2
ShareMode=0
HabitPath=
LittleFluxVersion=0
MaxFluxCount=19200000
NLBOnLogo=0
OnlyOne=0
Version_Title=
WebInfoURL=
HelpWebStr=
HelpWebURL=
AutoupFromHQHost=0
Warn=1
TRADEAUTOUP=0
APPLYONLINE=0
NLBLESS=0
ShowZjzhInCombo=1
ShowProtect=1
ALLONESAVE=0
WTColorIcon=0
ShowWTServerName=0
SaveEmbedTabSel=0
DSAutoStopMinute=20
LogoHelpURL=
LogoHelpStr=
TdxInfoIniName=tdxinfo2.ini
AddZxURL=
AddZxStr=
AutoupMakeLinkName=
NoUrgent=0
SupportStatusRoll=1
HasHomePage=0
HasBigToolBar=1
NetErrorReLogin=1

MainWebTitle=门户网站
WebPageNum=9
WebPageStr01=中银国际证券
WebPageStr02=软件下载
WebPageStr03=页面交易
WebPageStr04=手机炒股
WebPageStr05=投诉建议
WebPageStr06=
WebPageStr07=证券大讲堂
WebPageStr08=证券基础知识
WebPageStr09=交易流程教学
WebPageURL01=http://www.bocichina.com
WebPageURL02=http://www.bocichina.com/boci/pagestatic/individual/business/download.html
WebPageURL03=https://etrade.bocichina.com/webtrade/login/loginAction.do?method=preLogin
WebPageURL04=http://www.bocichina.com/boci/individual/phone/presentation.jsp?thirdMenu=qtcd_individual_sjzq_ywjs
WebPageURL05=http://www.bocichina.com/boci/pagestatic/individual/tzzjy/index.html
WebPageURL06=
WebPageURL07=http://edu.sse.com.cn/sseportal/webapp/newedu/bseduinfo?TYPE=4
WebPageURL08=http://edu.sse.com.cn/sseportal/newedu/c04/c00/p1941/c200400_p1941.html
WebPageURL09=http://edu.sse.com.cn/sseportal/newedu/c04/c00/p1941/c200400_p1942.html

[IETOOLBAR]
TOOLNAME=TdxW.exe
TOOLFLAG=0
TOOLKEY=
TOOLTEXT=中银国际标准版
TOOLPATH=中银国际标准版
[UserHost]
WtUserVerifyStyle=1
MiscJyStyle=0
HasAutoRelation=0
HasWebRelation=0
GuestLogin=0
RegisterLogin=0
JyLogin=0
DialogRegister=0
Port=7715
BakPort=7715
GuestLogin_Str=浏览用户
RegisterLogin_Str=注册用户
JyLogin_Str=交易用户
IPAddress=
BakIPAddress=
CanDelMySelf=0
OnlyWebUser=0
Web_RegisterURL=
Web_UserInfoURL=
EnableUserName=0
SpecIPLogin=0
SpecIPLogin_Str=总部用户
UserHostEverConnect=0
QSID=中银国际
HexinWtOnlyTXMM=0
ReVerifySpan=80
[USER]
UserName=GUEST
SavePass=0
[Integrity]
ChatAreaNum=3
ChatAreaStr01=信息地雷
AreaType01=4
ChatAreaStr02=个股备忘
AreaType02=6
ChatAreaStr03=委托交易
AreaType03=9
[VitalBtn]
BtnNum=2
BtnStr01=交易委托
BtnType01=2
BtnStr02=资讯系统
BtnType02=1
[DSHOST]
Port=7720
IPAddress=
HostNum=2
PrimaryHost=0
HostName01=期货行情1
IPAddress01=114.80.128.72
Port01=7727
HostName02=期货行情2
IPAddress02=210.51.39.214
Port02=7727
Areas01=
Areas02=

[CHATHOST]
Port=7710
IPAddress=
[ICQHOST]
Port=7716
IPAddress=

[SHELLEXE]
EXENUM=0

[STARTMENU]
HASHDIR=0
HDIRNAME=

[PROXY]
HasProxy=0
SockType=2
ProxyPort=80
ProxyIP=
ProxyUser=
ProxyPass=

[TDXPROXY]
buse=0
HasTdxProxy=0
IP=
Port=0
Desc=
IP2=
Desc2=
Port2=0
IP3=
Desc3=
Port3=0
IP4=
Desc4=
Port4=0
IP5=
Desc5=
Port5=0
IP6=
Desc6=
Port6=0
IP7=
Desc7=
Port7=0
IP8=
Desc8=
Port8=0
IP9=
Desc9=
Port9=0
IP10=
Desc10=
Port10=0

[PHONE]
PHONENUM=0
PrimaryPhone=-1

[Version]
NewJy=0
HasVipJy=0
HasCXMode=0
InsideVersion=0
OnlyHK=0
[OTHERHOST]
L2PrimaryHost=0
SSDSPrimaryHost=0
[WTHOST]
EXTERNWT=1
HexinDLLWt=0
WTFACE=2
HostNum=0
PrimaryHost=-1
[TRYHQHOST]
PrimaryHost=-1
